» Ubuntu » パッケージ

Error

two or more packages specified (pidgin lucid)